» Ubuntu » Pakketten » raring (13.04) » Bron » devel » libsoup2.4
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]

Bronpakket: libsoup2.4 (2.40.3-0ubuntu1)

Verwijzigingen voor libsoup2.4

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mailarchief)
  • Debian GNOME Maintainers (Mailarchief)
  • Emilio Pozuelo Monfort
  • Martin Pitt
  • Michael Biebl
  • Sjoerd Simons

It should generally not be necessary for users to contact the original maintainer.

De volgende binaire pakketten worden van dit bronpakket gebouwd:
gir1.2-soup-2.4
GObject introspection data for the libsoup HTTP library
libsoup-gnome2.4-1
HTTP library implementation in C -- GNOME support library
libsoup-gnome2.4-dev
HTTP library implementation in C -- GNOME support development files
libsoup2.4-1
HTTP library implementation in C -- Shared library
libsoup2.4-dbg
HTTP library implementation in C -- debugging symbols
libsoup2.4-dev
HTTP library implementation in C -- Development files
libsoup2.4-doc
HTTP library implementation in C -- API Reference

Andere aan libsoup2.4 gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libsoup2.4

BestandGrootte (in kB)MD5 checksum
libsoup2.4_2.40.3-0ubuntu1.dsc 2,8 kB bc17bdfdb3b43e93df7c5986a530d909
libsoup2.4_2.40.3.orig.tar.xz 692,5 kB ee111c5cf9f95b4a7aa24afe13dddb98
libsoup2.4_2.40.3-0ubuntu1.debian.tar.gz 16,3 kB 472bf167704ea880efcab3d013b360b6
Debian Package Source Repository (VCS: Subversion)
svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libsoup2.4
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4